Sign in with
Sign up | Sign in
Your question

Unsupported pixel shader version pertected 2.0

Last response: in Windows XP
Share
May 13, 2012 12:52:49 PM

INSERT IGNORE INTO search_keys (`search_key`) VALUES ('unsupported pixel shader version detected 2.0 devil may cry 4')
May 13, 2012 2:04:04 PM

Unsuppored, meaning your video card has a lower pixel shader version, you probably have 2.0, and the game need 3.0.
You can check the game settings or the *.ini files to see if you can set low, but that's very rare.

The best way to go is to buy a new video card that has pixel shader 3.0!!!

But, if you want to try, there is a free little program called 3D analyze that "emulates" (ok, not quite the word) and may help you "ignore" the 3.0 needed and let you run your 2.0 instead.
I've tried it on 3d games , and if you're lucky it might just work.

Here:
http://games.softpedia.com/get/Tools/3D-Analyze.shtml

And there is also Swift Shader that works on software render.

But I do recommend 3d analize.

:hello: 



m
0
l
!